#wrapper {
	margin: auto;
	width: 900px;
}
#container {
	float: left;
	width: 900px;
}
#banner {
	background-image: url(../images/template/banner.png);
	background-repeat: no-repeat;
	float: left;
	height: 192px;
	width: 900px;
}
#imageSlider {
	float: left;
	height: 264px;
	width: 900px;
}
#homeContent {
	float: left;
	width: 812px;
	background-image: url(../images/template/homepage-bg.png);
	background-repeat: repeat-x;
	background-color: #FFF;
padding-left:88px;
}
#nav {
	float: left;
	width: 420px;
	margin-top: 148px;
	margin-left: 500px;
}
#footer {
	background-image: url(../images/template/footer.png);
	background-repeat: no-repeat;
	float: left;
	height: 81px;
	width: 900px;
	margin-top: 10px;
text-align:center;
color:#ffffff;
font-size:12px;
padding-top:10px;
}

#footer h2{
font-family:Arial;
font-size:11px;
margin-top:0px;
}


#footer .footerContact{
font-family:Arial;
color:#ffffff;
font-size:14px;
font-weight:bold;

}

#footer p{
margin-bottom:0px;
}

body {
	background-image: url(../images/template/background.png);
	margin-top: 15px;
font-family:Arial;
font-size:12px;
line-height:1.4em;
}
#contentContainer {
	float: left;
	width: 900px;
	background-image: url(../images/template/homepage-bg.png);
	background-repeat: repeat-x;
	background-color: #FFF;
}
#groupContent {
	float: left;
	width: 900px;
	background-image: url(../images/template/bottom-image.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
	background-position: center bottom;
min-height:600px;

}
#subNav {
	float: left;
	width: 280px;
}
#content {
	float: right;
	width: 310px;
	padding: 10px;
margin-right:20px;
margin-top:17px;
}

#content img{
float:left;
margin-left:-300px;
border:solid 10px #FFFFFF;
box-shadow:3px 3px 8px #000000;
-moz-box-shadow:3px 3px 8px #000000;
-web-kit-box-shadow:3px 3px 8px #000000;
}

#homeContent ul{
list-style-type:none;
margin-top:30px;
margin-right:25px;
padding:0px;
width:220px;
float:left;
}
#homeContent li{
line-height:1.3em;
font-size:12px;
}

#homeContent ul li img{
margin-top:-3px;
}

.contentheading, .componentheading{
font-size:23px;
font-weight:bold;
border-bottom:solid 1px #000000;
display:block;
width:610px;
margin-left:-300px;
line-height:1.2em;
}


h1{
font-size:14px;
font-style:italic;
float:right;
margin-top:-28px;
font-weight:normal;
}
#ckformcontainer{
width:800px;
margin-left:-300px;
}

input{
height:20px;
padding:3px;
width:200px;
border:solid 1px #cccccc;
}

label{
text-align:right;
margin-right:10px;
font-weight:bold;
width:250px;
}

.textarea{
height:100px;
border:solid 1px #cccccc;
}

.ckCSSclear textarea {
height:100px;
border:solid 1px #cccccc;
width:300px;
}


#submit_bt{
margin-left:-365px;
width:100px;
background-color:#000000;
color:#ffffff;
padding:5px;
height:30px;
}

#submit_bt:hover{
margin-left:-365px;
width:100px;
background-color:#CCCCCC;
color:#000000;
padding:5px;
height:30px;
}